html{
    overflow-y: scroll;
}
body{
    background: #f7f7f7;
    margin: 0;
}
.warp_1{
    text-align: center;
}
a{
    text-decoration: none;
}
.logo_name{
    color: #fff;
    font-size: 36px;
    font-weight: 500;
    font-family: 'Microsoft YaHei';
    display: inline-block;
}
.wrap{
    background: url(../imgs/header.png) no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 755px;
    margin: 0 auto;
    text-align: center;
}
.active{
    background: url(../imgs/active_img_bg.png) no-repeat;
    background-size: 100% 100%;
}
.slogan_bg{
    background: url(../imgs/slogan_bg1.png);
    background-size: 100% 100%;
}
.headNav{
    width: 100%;
    height: 78px;
    background: #15A07B;
    vertical-align: middle;
    margin: 0 auto;
    text-align: center;
}
.my_navbar {
    list-style: none;
    display: inline-block;
    padding: 0px;
    margin: 0px;
    /*margin: 25px auto;*/
}
ul li{
    float: left;
    width: 100px;
    line-height: 25px;
    font-family: 'Microsoft Yahei';
    font-size: 18px;
    color: #000;
    margin: 0 8px;
    text-align: center;
}
ul li a{
    color: #fff;
    font-weight: 300;
    text-decoration: none;
}
.banner{
    width: 700px;
    height: 432px;
    margin: 0px auto;
    position: relative;
    overflow: hidden;
}
.banner .dot_list{
    list-style: none;
    position: absolute;
    bottom: 30px;
    right: 50px;
}
.banner .dot_list li{
    width: 8px;
    height: 8px;
    border: 1px solid #fff;
    border-radius: 50%;
    background: #595B5D;
    cursor: pointer;
}
.banner .dot_list .current{
    background: #fff;
}
.hide{
    display: none;
}
.btn_left{
    width: 45px;
    line-height: 73px;
    /*background-color: rgba(0,0,0,0.1);*/
    position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -36px;
    color: #fff;
    font-size: 32px;
    text-align: center;
    font-weight: 300;
    cursor: pointer;
}
.addbg{
    background-color: rgba(0,0,0,0.1);
}

.btn_right{
    width: 45px;
    line-height: 73px;
    /*background-color: rgba(0,0,0,0.1);*/
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -36px;
    color: #fff;
    font-size: 32px;
    text-align: center;
    font-weight: 300;
    cursor: pointer;
}
.main{
    width: 1325px;
    position: relative;
    top: -292px;
    left: 50%;
    margin-left: -664px;
    padding: 0px;
    background: #fff;
    border-radius: 5px;
    float: left;
    z-index: 2;
}
.font_style {
    font-size: 32px;
    font-weight: 500;
    color: #000;
    font-family: "Microsoft Yahei";
}
#part1{
    height: 460px;
    margin: 30px 40px 0px 40px ;
    text-align: center;
    border-bottom: 1px solid #E5EBE9;
}
#part2{
    text-align: center;
    margin:50px 40px;
}
.num1_Img img{
    width: 290px;
    text-align: center;
}
.my_display1{
    display: inline-block;
    width: 220px;
    text-align: center;
}
.my_display1 img{
    width: 85px;
    height: 115px;
}
.my_display1 p{
    font-size: 18px;
    color: #15A07B;
    font-weight: 500;
    margin-bottom: 0px;
    padding: 0px;
}
.my_line1{
    width: 70px;
    height: 2px;
    display: inline-block;
    border: 1px solid #15A07B;
    border-radius: 5px;
    background: #15A07B;
}
.state{
    visibility:hidden ;
}
.place1{
    left: -342px;
}
.place2{
    left: -115px;
}
.place3{
    left: 110px;
}
.place4{
    left: 340px;
}
.detail_info{
    border: 2px solid #E2E7E6;
    border-radius: 5px;
    font-size: 26px;
    color: #787878;
    line-height: 80px;
    font-weight: 300;
    text-align: center;
    padding: 10px;
    margin-top: 10px;
    background: #F9F9F9;
}
.tit{
    color: #333333;
    font-size: 34px;
    font-weight: 300;
    text-align: center;
    margin: 20px auto;
}
.items{
    height: 295px;
    text-align: center;
    vertical-align: middle;
    margin-top: 80px;
}
.describe{
    float: left;
    width: 480px;
    height: 295px;
    text-align: left;
    padding-top: 50px;
}
.title{
    font-size: 34px;
    color: #22A582;
    font-weight: 300;
    margin: 0px;
}
.myinfo{
    color: #777777;
    font-size: 18px;
    font-weight: normal;
    margin-top: 10px;
}
.more{
    width: 220px;
    line-height: 60px;
    font-size: 18px;
    font-weight: 400;
    color: #7C5410;
    background: #FFBE4E;
    text-align: center;
    margin: 50px auto;
    border-radius: 5px;
}
.more a{
    color: #7C5410;

}
.footer{
    margin:30px auto;
    text-align: center;
    color: #97A3A1;
}
/*.content{*/
    /*width: 1325px;*/
    /*margin: 30px auto;*/
    /*background: #fff;*/
    /*border-radius:5px;*/
    /*overflow: hidden;*/
/*}*/
.content{
    width: 1325px;
    min-height: 800px;
    background: #fff;
    margin: 30px auto;
    text-align: center;
    border-radius:5px;
    overflow: hidden;
}
.slogan{
    width: 100%;
    line-height: 230px;
    color: #333333;
    font-size: 36px;
    font-weight: 300;
    margin: 0px;
    text-align: center;
    vertical-align: middle;
}
.product_list{
    /*width: 100%;*/
    text-align: left;
    padding-left: 60px;
}
.pro_list_items{
    width: 266px;
    margin: 25px 15px;
    display: inline-block;
}
.pro_list_items img{
    width: 260px;
    height: 225px;
    cursor: pointer;
    transition: all 0.6s;
}
.pro_list_items img:hover{
    transform: scale(1.1);
}
.product_name{
    color: #000;
    font-size: 18px;
    font-weight: normal;
    margin: 18px auto;
}
.product_name a{
    color: #000;
    font-size: 18px;
    font-weight: normal;
}
.product_sort{
    color: #B8B8CE;
    font-size: 16px;
    font-weight: normal;
    margin: 8px auto;
}
.cur{
    border-left: 4px solid #15A07B;
    background: #f6f6f6;
    color: #15A07B;
}
.left_nav{
    background: #fff;
    position: absolute;
    top: 108px;
    border:1px solid #ececec;
    margin-left: -105px;
    width: 100px;
    text-align: center;
    padding: 15px 0px;
}
.bottom_tel{
    background: #fff;
    position: fixed;
    bottom: 80px;
    /*right:50%;*/
    margin-left: 1330px;
    border:1px solid #ececec;
    width: 40px;
    text-align: left;
    padding: 8px 5px;
    color: #000;
}
.bottom_tel div{
    cursor: pointer;
}
.bottom_tel img{
    vertical-align: middle;
    margin: 0px 5px;
}
.left_nav div{
    cursor: pointer;
    line-height: 40px;
}
.left_nav div:hover{
    background: #f6f6f6;
}
.service_item{
    display: inline-block;
    width: 480px;
    height: 140px;
    margin: 25px;
    text-align: left;
    overflow: hidden;
}
.service_item img{
    margin: 38px 0px;
}
.service_item .child{
    display: inline-block;
    text-align: left;
    margin-left: 30px;
    width: 370px;
    overflow: hidden;
}
.service_item .child span{
    color: #15A07B;
    font-size: 22px;
    font-weight: 500;
}
.service_item .child p{
    color:#838383;
    font-size: 18px;
    height: 48px;
    overflow: hidden;
}
.address{
    width: 350px;
    text-align: left;
    padding:10px 10px;
    overflow: hidden;
    margin: 0px auto;
    min-height: 500px;
}
.address p{
    font-size: 26px;
    margin-bottom: 20px;
    text-align: left;
    font-family: 宋体;
}
.address div{
    height: 36px;
    margin-bottom: 20px;
}
.address div img{
    vertical-align: middle;width: 25px;height: 25px;
}


@media screen and (max-width: 1420px) {
    .context_text{
        margin: 0 auto;
        width: 1190px;
        /* max-width: 1600px;
        min-width:1100px;
        margin: 0 auto; */
    }

    .mleft{
        margin-left: 95px;
    }
}
@media screen and (min-width: 1421px) and (max-width: 2000px){
    .context_text{
        width: 1480px;
        margin: 0 auto;
    }
    .mleft{
        margin-left: 110px;
    }
}


























